/*     1644425 : 스크롤 블록/셀 슬라이드 js      */
.empty__1644425__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1644425__ p{font-size:17px;font-weight:bold}
.empty__1644425__ dl{margin:0;text-align:left;color:#333}
.empty__1644425__ dt{margin-bottom:5px;font-size:14px}
.empty__1644425__ dd{margin:0;font-size:13px}


/*     1645155 : 이미지 + 텍스트      */
.con__1645155__{display:table;table-layout:fixed;}

.con__1645155__ .image_con{display:table-cell;max-width:100%;}
.con__1645155__ .image_con *{box-sizing:border-box;}
.con__1645155__ .image_con img{width:35px;max-width:100%;vertical-align:top;}

.con__1645155__ .text_con{display:table-cell;padding-left:10px;box-sizing:border-box;vertical-align:middle;}
.con__1645155__ .text_con .subject{color:#222222;font-size:18px;font-weight:bold;letter-spacing: -.01em;}
.con__1645155__ .text_con .text{margin:5px 0 0;color:#666;font-size:14px;line-height:1.5;}

@media (min-width:1024px){
	.con__1645155__ .image_con img{width:47px;}
	.con__1645155__ .text_con {padding-left:15px;}
	.con__1645155__ .text_con .subject {font-size:22px;}
}

/*     1645165 : 공백      */
.solid_line__1645165__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__1645165__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1645165__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1645165__ {height:10px;}
}

/*     1645175 : 표 2.0      */
.table__1645175__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1645175__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:3px solid #3b4387}
.table__1645175__ * {box-sizing:border-box}
.table__1645175__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__1645175__ td {
	height:55px;padding:15px 15px;
	background:#fff;font-weight:normal;color:#333;text-align:left;
}
.table__1645175__ td.empty__1645175__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1645175__ > .table_inner {width:px}
	.table__1645175__ td {font-size:15px !important}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1645175__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1645175__ > .table_inner {width:px}
}

/*     1645185 : 공백      */
.solid_line__1645185__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1645185__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1645185__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1645185__ {height:30px;}
}

/*     1645195 : 이미지      */
@font-face {
    font-family: 'Pretendard-Bold';
    src: url('https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Bold.woff') format('woff');
    font-weight: 700;
    font-style: Bold;
}

.con__1645195__{padding:15px 30px;border:1px solid #eee;background-color:#f2f2f2;text-align:center;}

.con__1645195__ .title img{display:block;margin:0 auto;vertical-align:middle;}
.con__1645195__ .title .text{display:block;margin-top:13px;vertical-align:middle;color:#333;font-size:14px;font-weight:bold;}

.con__1645195__ .tel_num{color:#222222;font-size:20px;font-weight:bold;letter-spacing:-0.03em; font-family: 'Pretendard-Bold';}
.con__1645195__ .tel_num a{display:inline-block;}
.con__1645195__ .tel_num span{color:#222222;font-size:20px;font-weight:bold;letter-spacing:-0.03em;}

@media (min-width:1024px){
	.con__1645195__{display:table;table-layout:fixed;width:auto;/*100%;*/text-align:left;}
	.con__1645195__ .title{position:relative;display:table-cell;width:26%;margin:0;padding-right:30px;vertical-align:middle;}
	.con__1645195__ .title:after{content:'';position:absolute;right:0;top:0;bottom:0;display:inline-block;width:1px;height:65%;margin:auto;background-color:#c2c2c2;}
	.con__1645195__ .title img{display:inline-block;}
	.con__1645195__ .title .text{display:table-cell;margin-top:0;padding-left:15px;box-sizing:border-box;font-size: 16px;}
	.con__1645195__ .title .image{display:table-cell;width:50px;vertical-align:middle;}
	.con__1645195__ .title_inner{display:table;table-layout:fixed;width:100%;font-size:0;}
	.con__1645195__ .tel_num{display:table-cell;padding:0 30px;vertical-align:middle;}
	.con__1645195__ .tel_num span {font-size: 24px;}
}

